Search found 3 matches

by electronavt
Thu Mar 19, 2015 7:38 am
Forum: Говорим по-русски
Topic: Требует установить Флешплеер
Replies: 4
Views: 4258

Re: Требует установить Флешплеер

я вышел из положения так: браузер Хром и YoWindow как расширение. Иначе у меня тоже, даже с осликом ИЕ, YoWindow не запускался.
by electronavt
Fri Mar 14, 2014 6:22 am
Forum: Говорим по-русски
Topic: Требует установить Флешплеер
Replies: 4
Views: 4258

Требует установить Флешплеер

Здравствуйте, при запуске информера, который установлен отдельно, он требует установить Флешплеер, при том, что Флешплеер установлен, последней версии. Браузер - Хром, других браузеров в системе не установлено. Информер встроенный в Хром работает нормально. Скрин: http://armarium.org/u/2014/03/14/K0...